Subject: I-D Action:draft-delregno-pwe3-vccv-mandatory-features-00.txt

From: [email-masked]
Date: Mon, 22 Mar 2010 11:30:02 -0700 (PDT)

A New Internet-Draft is available from the on-line Internet-Drafts directories.

	Title           : Mandatory Features of Virtual Circuit Connectivity Verification Implementations
	Author(s)       : N. Regno
	Filename        : draft-delregno-pwe3-vccv-mandatory-features-00.txt
	Pages           : 8
	Date            : 2010-03-22

RFC 5085 defines several Control Channel (CC) Types for Virtual
Circuit Connectivity Verification, none of which are preferred or
mandatory.  As a result, independent implementations of different
subsets of the three options have resulted in interoperability
challenges.  To enable interoperability between implementations, this
document defines a subset of control channels that is considered
mandatory for VCCV implementation.  This will ensure that VCCV
remains the valuable tool it was designed to be in multi-vendor,
multi-implementation and multi-carrier networks.

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-delregno-pwe3-vccv-mandatory-features-00.txt

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/

Below is the data which will enable a MIME compliant mail reader
implementation to automatically retrieve the ASCII version of the
Internet-Draft.